/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Project Name
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (You Name)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
/*fonts*/
@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/Roboto-Condensed-webfont.eot');
    src: url('../fonts/Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Condensed-webfont.woff') format('woff'),
         url('../fonts/Roboto-Condensed-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_slabregular';
    src: url('../fonts/RobotoSlab-Regular-webfont.eot');
    src: url('../fonts/RobotoSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RobotoSlab-Regular-webfont.woff') format('woff'),
         url('../fonts/RobotoSlab-Regular-webfont.ttf') format('truetype'),
         url('../fonts/RobotoSlab-Regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto_slabbold';
    src: url('../fonts/RobotoSlab-Bold-webfont.eot');
    src: url('../fonts/RobotoSlab-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RobotoSlab-Bold-webfont.woff') format('woff'),
         url('../fonts/RobotoSlab-Bold-webfont.ttf') format('truetype'),
         url('../fonts/RobotoSlab-Bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background: url(../images/bg-pattern.jpg);
	color: #585858;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 15px;
}

h1, h2, h3, h4, h5, h6 {
	color: #282828;
	font-family: "roboto_slabbold";
	line-height: 1.3em;
	padding-bottom: 18px;
}

h2, h3 {
	color: #2e5fa9;
}

p {
	padding-bottom: 18px;
	line-height: 1.5em;
}

h1 { font-size: 36px; }
h2 { font-size: 22px; } 
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 {} h6 {}

a {
	color: #1475df;
}

a:hover {
	color: #1d5fb3;
}

a:hover, 
a:focus { 
	text-decoration:none; 
}

input, 
button, 
textarea, 
select {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}

pre,
tt,
code,
kbd,
samp,
var {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}

textarea {
	resize:none;
	overflow-y:auto;
}

img {
	vertical-align: middle;
}

.div-parent {
	height: 100px;
	white-space: nowrap;
}

.div-which-needtobe-vertically-aligned {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}

.div-helper {
	display: inline-block;
	vertical-align: middle;
	height:100%;
}

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}

/*helper-class*/
.relative {
	position: relative;
}

.absolute {
	position: absolute;
}

.mb-large {
	margin-bottom: 32px;
}

.mb-medium {
	margin-bottom: 16px;
}

.mb-small {
	margin-bottom: 8px;
}

/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header-top {
	width: 960px;
	margin: 0 auto;
}

.logo {
	padding-top: 14px;
	padding-bottom: 8px;
}

.jsg-logo {
	background: url(../images/sprite.png) no-repeat 0 -107px;
	display: inline-block;
	margin-top: 88px;
	margin-left: 4px;
	width: 60px;
	height: 60px;
}

.top-contact ul {
	background: #000;
	height: 56px;
	width: 220px;
	-webkit-border-radius: 0 0 4px 4px;
			border-radius: 0 0 4px 4px;
}

.top-contact ul li {
	border-left: 1px solid #5d5d5d;
	float: left;
	height: 40px;
	width: 72px;
	margin-top: 8px;
	text-align: center;
}

.top-contact ul li:first-child {
	border-left: 0;
}

.top-contact .map {
	background: url(../images/sprite.png) no-repeat 0 0;
	display: inline-block;
	width: 39px;
	height: 39px;
}

.top-contact .map:hover {
	background: url(../images/sprite.png) no-repeat -41px 0;
}

.top-contact .email {
	background: url(../images/sprite.png) no-repeat 0 -41px;
	display: inline-block;
	margin-top: 8px;
	width: 36px;
	height: 26px;
}

.top-contact .email:hover {
	background: url(../images/sprite.png) no-repeat -38px -41px;
}

.top-contact .phone {
	background: url(../images/sprite.png) no-repeat 0 -69px;
	display: inline-block;
	width: 18px;
	height: 36px;
}

.top-contact .phone:hover {
	background: url(../images/sprite.png) no-repeat -20px -69px;
}

.top-contact .tc-label,
.top-contact .tc-phone {
	display: block;
	line-height: 1.2em;
	width: 220px;
}

.top-contact .tc-label {
	color: #000;
	font-family: "roboto_slabregular";
	font-size: 26px;
}

.top-contact .tc-phone {
	color: #2e5fa9;
	font-family: "roboto_slabbold";
	font-size: 33px;
}

.logos-wrapper {
	background: url(../images/bg_logos.png) repeat-x;
	height: 138px;
	width: 100%;
}

.logos-wrapper .logos {
	background: #2e5fa9;
	height: 138px;
	width: 960px;
	margin: 0 auto;
}

.logos-wrapper .bg-left {
	background: url(../images/bg_left_logo.png) no-repeat left top;
	height: 138px;
	width: 366px;
	left: 0;
	top: 0;
}

.logos-wrapper .bg-right {
	background: url(../images/bg_right_logo.png) no-repeat left top;
	height: 138px;
	width: 338px;
	right: 0;
	top: 0;
}

.logos-wrapper .left-content {
	padding: 20px 0 0 20px;
	width: 200px;
}

.logos-wrapper .lc-medium,
.logos-wrapper .lc-large,
.logos-wrapper .lc-small {
	font-family: "roboto_slabbold";
	text-transform: uppercase;
}

.logos-wrapper .lc-large,
.logos-wrapper .lc-medium {
	color: #ffe610;
	text-shadow: 2px 2px 2px #2c5b90;
}

.logos-wrapper .lc-medium {
	font-size: 32px;
}

.logos-wrapper .lc-large {
	font-size: 46px;
}

.logos-wrapper .lc-small {
	color: #fff;
	font-size: 21px;
	text-shadow: 2px 2px 2px #2c5b90;
}

.logos-wrapper .right-content {
	width: 567px;
	top: 20px;
	right: 70px;
}

.logos-wrapper .right-content img {
	float: left;
	margin: 0 6px;
}

.carousel-nav {
	margin-top: -15px;
	top: 50%;
	right: 24px;
	width: 658px;
	z-index: 1000;
}

.carousel-nav .prev,
.carousel-nav .next {
	display: inline-block;
	height: 30px;
	width: 30px;
}

.carousel-nav .prev { background: url(../images/sprite.png) no-repeat 0 -233px; }
.carousel-nav .prev:hover { background: url(../images/sprite.png) no-repeat 0 -264px; }

.carousel-nav .next { background: url(../images/sprite.png) no-repeat 0 -295px; }
.carousel-nav .next:hover { background: url(../images/sprite.png) no-repeat 0 -326px; }

/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.top-menu-wrapper { 
	background: #000;
	height: 46px; 
	width: 960px;
	margin: 0 auto 20px;
	position: relative;
	z-index: 2000;
	-webkit-border-radius: 4px;
			border-radius: 4px;
}
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
	display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu-top-menu ul {
	display: none;
	position: absolute;
	z-index: 100;
}
#menu-top-menu li {
	float: left;
	position: relative;
	z-index: 100;
}
#menu-top-menu li:hover > ul {
	display: block;
}
#menu-top-menu > li:hover > ul {
	left: 0;
}
#menu-top-menu a {
	color: #FFFFFF;
	font-weight: normal;
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
	color: #FFFFFF;
	text-decoration: none;
}

/* Top-level Styling */
.home-menu {
	background: url(../images/sprite.png) no-repeat 0 -171px;
	display: inline-block;
	margin-top: 8px;
	width: 31px;
	height: 28px;
}

#menu-top-menu > .current-menu-item > a .home-menu,
#menu-top-menu > li:hover > a .home-menu {
	background: url(../images/sprite.png) no-repeat 0 -203px;
}

#top-menu {
	bottom: 0;
	height: 46px;
	position: absolute;
	width: 710px;
}

#menu-top-menu {
	height: 46px;
	margin: 0 auto;
	position: relative;
	width: 710px;
}

#menu-top-menu > li {
	height: 46px;
}

#menu-top-menu > li > a {
	background: url(../images/border-1px.png) no-repeat left center;
	font-family: "RobotoCondensed";
	font-size: 18px;
	padding: 15px 14px 13px;
}

#menu-top-menu > li:first-child > a {
	background: none;
	height: 46px;
	margin-left: 8px;
	width: 60px;
	text-align: center;
	padding: 0;
}

#menu-top-menu > li:first-child > a {
	border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
	color: #ffe610;
}

/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */

#menu-top-menu ul {
	background: transparent;
	width: 180px;
	top: 42px;
}

#menu-top-menu ul > li {
	width: 180px;
}

#menu-top-menu ul > li > a {
	background: #ffe610;
	border-top: 1px solid #000000;
	color: #000000;
	font-size: 15px;
	font-family: "RobotoCondensed";
	padding: 10px 10px 8px;
}

#menu-top-menu ul > li:first-child > a {
	border-top: 0;
}

#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
	background: #3b3b3b;
	color: #ffffff;
}
#menu-top-menu li > ul li:hover > ul {
	left: 146px;
	top: 0;
}

/*search form*/
.menu-search-form input {
	color: #333;
	padding: 3px 24px 3px 8px;
	right: 20px;
	top: 10px;
	width: 170px;
}

.menu-search-form input:focus {
	outline: none;
}

.menu-search-form input {
	background: #ffffff;
	border: 0;
}

.menu-search-form button {
	background: url(../images/ic-magnifier.png) no-repeat center center;
	border: 0;
	cursor: pointer;
	right: 26px;
	top: 16px;
	display: inline-block;
	width: 15px;
	height: 15px;
}

/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner {
	background: #07090a url(../images/bg-banner.jpg) no-repeat center center;
	color: #fff;
	height: 434px;
	width: 100%;
}

.banner-wrapper {
	background: #2d2d2d;
	margin: 0 auto;
	height: 434px;
	width: 960px;
}

.banner-item {
	width: 960px;
}

.banner-title {
	font-family: "roboto_slabbold";
	font-size: 36px;
	line-height: 1.3em;
	width: 500px;
	top: 0;
	left: 0;
	text-transform: uppercase;
	padding: 134px 0 0 32px;
	z-index: 200;
}

.banner-title a,
.banner-prod-title a {
	background: #ffe610;
	color: #07090a;
	display: inline-block;
	font-size: 16px;
	height: 32px;
	width: 96px;
	line-height: 32px;
	text-align: center;
	-webkit-border-radius: 8px;
			border-radius: 8px;
}

.banner-title a:hover,
.banner-prod-title a:hover {
	background: #3b3b3b;
	color: #fff;
}

.banner-title span {
	color: #ffe610;
}

.banner-overlay {
	background: url(../images/banner-overlay.png) no-repeat left center;
	width: 614px;
	height: 434px;
	top: 0;
	left: 0;
	z-index: 100;
}

.banner-add-image {
	top: 40px;
	right: 30px;
	z-index: 200;
}

.banner-prod-title-content {
	width: 608px;
	right: 24px;
	top: 62px;
}

.banner-prod-title {
	font-family: "roboto_slabbold";
	font-size: 28px;
	text-transform: uppercase;
}

.banner-prod-title-inner {
	margin-right: 16px;
}

.banner-prod-image {
	left: 28px;
	top: 30px;
}

.banner-prod-content {
	font-family: "RobotoCondensed";
	font-size: 18px;
	line-height: 1.3em;
}

.prod-items {
	border-top: 1px solid #6a6a6a;
	border-bottom: 1px solid #6a6a6a;
	padding: 12px 0;
}

.prod-items .prod-arrow {
	background: #22457a url(../images/ic_arrow_med.png) no-repeat center center;
	width: 26px;
	height: 26px;
}

.prod-items .prod-item {
	width: 194px;
	margin-left: 12px;
}

.prod-items .prod-item-image {
	background: url(../images/noimage.gif) center center;
	height: 136px;
	margin-bottom: 4px;
	width: 194px;
}

.prod-items .prod-item:first-child {
	margin-left: 0;
}

.prod-items .prod-title-arrow {
	background: #07090a;
	height: 30px;
	padding: 10px;
}

.prod-items .prod-arrow:hover {
	background: #4289cf url(../images/ic_arrow_med.png) no-repeat center center;
}

.prod-items .prod-item-title {
	font-size: 13px;
	line-height: 1.3em;
	width: 140px;
}

.banner-nav {
	bottom: 0;
	left: 0;
	padding-bottom: 14px;
	text-align: center;
	width: 100%;
	z-index: 1000;
}

.banner-nav a {
	background: url(../images/ic_bullets.png) no-repeat center center;
	display: inline-block;
	margin: 0 6px;
	height: 12px;
	width: 12px;
}

.banner-nav a.activeSlide {
	background: url(../images/ic_bullets_active.png) no-repeat center center;
}

/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.main-content {
	max-height: 99999px;
}

.entry-meta { display:none; }
.entry-utility { display:none; }

/** custom post type**/
.custom-post-image {
	border: 1px solid #000;
	width: 150px;
	height: 150px;
}

.home,
.page-wrapper {
	width: 960px;
	margin: 0 auto;
}

.page .page-wrapper ul {
	overflow: hidden;
	padding-bottom: 18px;
}

.page .page-wrapper li {
	background: url(../images/ic_list.png) no-repeat left 8px;
	float: left;
	line-height: 1.7em;
	padding-left: 20px;
	width: 45%;
}

.page .page-wrapper ol {
	padding-bottom: 18px;
	padding-left: 20px;
	overflow: hidden;
}

.page .page-wrapper ol li {
	background: none;
	padding-left: 0;
	width: 100%;
}

.page-testimonials .page-wrapper ol,
.page-testimonials .page-wrapper ul {
	
}

.page-testimonials .page-wrapper ul li {
	float: none;
	width: 100%;
}

/* contact */
.google-maps iframe {
	width: 224px;
	height: 178px;
	border: 1px solid #c1c1c1;
	overflow: hidden;
}

#maps iframe {
	border: none;
	width: 800px;
	height: 460px;
}

.fancybox-outer .fancybox-inner {
	overflow: hidden !important;
}

/*front-page*/
.front-page-wrapper {
	padding-top: 40px;
}

.front-page-wrapper .page-content {
	width: 306px;
}

.front-page-wrapper .title-content-wrapper {
	border-bottom: 1px solid #bcbcbc;
	padding-bottom: 8px;
}

.special-products {
	width: 620px;
}

.special-products .specials-label {
	color: #ff0000;
	font-family: "roboto_slabbold";
	font-size: 36px;
	padding-bottom: 18px;
}
.special-products div.text {
	font-family: "RobotoCondensed";
	font-size: 20px;
	margin-bottom: 10px;
	text-align: center;
}
.special-products div a {
	display: block;
    text-align: center;
}
.frm-specials {
	background: #2e5fa9;
	padding: 10px 20px 28px 20px;
	-webkit-border-radius: 10px;
			border-radius: 10px;
}

.frm-specials h3 {
	color: #fff;
	font-size: 28px;
	margin: 0;
	font-weight: normal;
	padding-bottom: 16;
	line-height: 1.2em;
	text-shadow: 2px 2px 2px #22477e;
}

.frm-specials .gform_description {
	color: #fff;
	display: block;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.5em;
	padding-bottom: 8px;
}

.frm-specials .gform_wrapper .gform_body li {
	position: relative;
	width: 100%;
	padding-bottom: 6px;
}

.frm-specials .gform_wrapper .gform_body label {
	color: #07090a;
	font-size: 16px;
	font-family: "RobotoCondensed";
	position: absolute;
	top: 8px;
	left: 4px;
}

.frm-specials .gform_wrapper .gform_body input {
	border: 0;
	background: #fff;
	width: 164px;
}

.frm-specials .gform_wrapper .gform_body input:focus {
	border: 0;
	background: #fff;
	outline: none;
}

.frm-specials .gform_wrapper .gform_footer input {
	background: #ffe610;
	border: 0;
	color: #000;
	font-family: "roboto_slabbold";
	font-size: 15px;
	margin: 0;
	font-weight: normal;
	text-transform: uppercase;
	-webkit-box-shadow: 1px 2px 3px 0 rgba(0,0,0,0.3);
			box-shadow: 1px 2px 3px 0 rgba(0,0,0,0.3);
}

.frm-specials .gform_wrapper .gform_footer input:hover {
	background: #4389cf;
	color: #ffffff;
}

.frm-specials .gform_wrapper .gform_footer input:focus {
	outline: none;
}

.woocommerce ul.products li.product {
	width: 193px;
}

.woocommerce ul.products li.product.last {
	margin-right: 0;
}

.woocommerce .prod-name,
.titan-woocommerce .prod-name {
	background: #204275;
	color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	font-size: 12px;
	height: 50px;
	line-height: 1.3em;
	text-align: center;
	text-transform: uppercase;
}

.woocommerce .div-which-needtobe-vertically-aligned,
.titan-woocommerce .div-which-needtobe-vertically-aligned {
	padding: 8px;
}

.price-view-wrapper .price-container,
.price-view-wrapper .view-more {
	height: 44px;
	line-height: 1.3em;
	text-align: center;
}

.price-view-wrapper .price-container {
	background: #000000;
	width: 96px;
}

.price-view-wrapper .price-wrapper,
.price-view-wrapper .regular-price span {
	color: #ff0000;
	font-size: 12px;
}

.price-view-wrapper .current-price span {
	color: #ffffff;
	width: 100%;
	font-size: 18px;
}

.price-view-wrapper .regular-price {
	padding-top: 2px;
}

.price-view-wrapper .regular-price span {
	text-decoration: none;	
}

.price-view-wrapper .view-more {
	background: #4289cf;
	color: #ffffff;
	display: inline-block;
	font-size: 12px;
	font-family: "roboto_slabbold";
	padding-top: 6px;
	height: 38px;
	width: 97px;
	text-transform: uppercase;
}

.price-view-wrapper .view-more span {
	width: 50px;
	display: block;
	margin: 0 auto;
}

.price-view-wrapper .view-more:hover {
	background: #ffe610;
	color: #646464;
}
/*front-page*/

/*sub-page*/
.page,
.single,
.titan-woocommerce,
.search-results,
.search-no-results,
.error404 {
	border-top: 8px solid #07090a;
	padding-top: 36px;
}

.home {
	border: 0;
	padding: 0;
}

.btn-pdf {
	background: #ffe610 url(../images/ic_pdf.png) no-repeat 8px center;
	color: #000000;
	display: inline-block;
	font-family: "roboto_slabbold";
	font-size: 15px;
	height: 36px;
	line-height: 36px;
	padding: 0 8px 0 40px;
	margin-bottom: 8px;
	text-transform: uppercase;
}

.btn-pdf:hover {
	background: #4289cf url(../images/ic_pdf.png) no-repeat 8px center;
	color: #ffffff;
}
/*sub-page*/

/*testimonials page*/
.testimonial-items .ic-quote {
	background: url(../images/ic_quote.png) no-repeat center center;
	height: 18px;
	width: 20px;
	left: 16px;
	top: 18px;
}

.testimonial-items .testimonial-item {
	background: #efefef;
	margin-bottom: 12px;
	padding: 24px 16px 16px;
	line-height: 1.5em;
	font-style: italic;
}

.testimonial-items .t-content {
	margin-left: 36px;
}

.testimonial-items .t-user {
	background: url(../images/ic_user.png) no-repeat left center;
	font-family: "roboto_slabbold";
	font-size: 15px;
	font-style: normal;
	padding-left: 20px;
}

.titan-pagination {
	border-top: 1px solid #919191;
	padding-top: 16px;
}

.page-testimonials .titan-pagination {
	border-top: 0;
	padding-top: 0;
}

.titan-pagination a,
.titan-pagination span {
	display: inline-block;
	font-family: "roboto_slabbold";
	line-height: 26px;
	height: 26px;
	width: 26px;
	text-align: center;
	-webkit-border-radius: 2px;
			border-radius: 2px;
}

.titan-pagination a {
	color: #000000;
	background: #ffe610;
	border: 1px solid #e8d426;
}

.titan-pagination span,
.titan-pagination a:hover {
	background: #919191;
	color: #ffffff;
	border: 1px solid #919191;
}

.read-more {
	background: #ffe610;
	color: #000000;
	display: inline-block;
	font-family: "roboto_slabbold";
	font-size: 12px;
	height: 36px;
	width: 96px;
	line-height: 36px;
	text-align: center;
	text-transform: uppercase;
}

.read-more:hover {
	background: #4289cf;
	color: #ffffff;
}

.front-page-wrapper .read-more {
	font-size: 15px;
	font-family: "roboto_slabbold";
	width: 116px;
	-webkit-border-radius: 5px;
			border-radius: 5px;
	-webkit-box-shadow: 1px 2px 3px 0 rgba(0,0,0,0.3);
			box-shadow: 1px 2px 3px 0 rgba(0,0,0,0.3);
}

/*testimonials page*/

/*news page*/
.news-items .news-item:first-child {
	border-top: 0;
	padding-top: 0;
}

.news-item {
	border-top: 1px solid #c4c4c4;
	padding-top: 32px;
}

.news-title-content {
	width: 690px;
}

.news-title {
	color: #2e5fa9;
	font-family: "roboto_slabbold";
	font-size: 22px;
}

.news-content {
	line-height: 1.5em;
}

.news-image img {
	border: 6px solid #bbbec0;
}
/*news page*/

/*news single page*/
.single-news .page-title {
	padding-bottom: 0;
}

.breadcrumbs a,
.breadcrumbs span {
	font-size: 16px;
	font-family: "roboto_slabbold";
}

.single-news .image {
	margin: 0 0 20px 20px;
}

.single-news .image img {
	border: 6px solid #bbbec0;
}

.single-news ul,
.single-news ol {
	padding-bottom: 18px;
	padding-left: 20px;
}

.single-news ol li,
.single-news ul li {
	line-height: 1.5em;
}

.single-news ul li {
	list-style: disc;
}
/*news single page*/

/*contact us feedback page*/
.contact-us-wrapper {
	margin: 0 auto;
	width: 960px;
}

.contact-title,
.contact-title {
	border-bottom: 1px solid #919191;
	color: #2e5fa9;
	font-family: "roboto_slabbold";
	font-size: 22px;
	padding-bottom: 8px;
}

.contact-us-wrapper .gform_wrapper .gform_body li {
	height: 66px;
}

.contact-us-wrapper #field_2_4 {
	height: 150px;
}

.contact-us-wrapper #field_2_5 {
	height: 0;
}

.contact-label,
.page-contact-us-feedback .gform_wrapper .gform_body label {
	color: #282828;
	font-family: "roboto_slabbold";
	font-size: 16px;
	line-height: 1.5em;
}

.details-wrapper {
	height: 74px;
	line-height: 1.5em;
}

.details-wrapper.address {
	width: 134px;
}

.page-contact-us-feedback .gform_wrapper .gform_body input,
.page-contact-us-feedback .gform_wrapper .gform_body input:focus,
.page-contact-us-feedback .gform_wrapper .gform_body textarea,
.page-contact-us-feedback .gform_wrapper .gform_body textarea:focus {
	background: #ffffff url(../images/bg_form.png) repeat-x top left;
	border: 1px solid #d2d2d2;
}

.page-contact-us-feedback .gform_wrapper .gform_body textarea {
	height: 110px;
	width: 436px;
}

.page-contact-us-feedback .gform_wrapper .gform_body input:focus,
.page-contact-us-feedback .gform_wrapper .gform_body textarea:focus {
	outline: none;
}

.page-contact-us-feedback .gform_wrapper .gform_footer input {
	background: #ffe610;
	border: 0;
	font-family: "roboto_slabbold";
	font-size: 15px;
	margin: 0 0 4px 0;
	text-transform: uppercase;
	font-weight: normal;
	-webkit-box-shadow: 1px 2px 3px 0 rgba(0,0,0,0.3);
			box-shadow: 1px 2px 3px 0 rgba(0,0,0,0.3);
}

.page-contact-us-feedback .gform_wrapper .gform_footer input:hover {
	background: #4389cf;
	color: #ffffff;
}

.validation_error,
.validation_message {
	font-size: 12px;
	line-height: 1.5em;
}
/*contact us feedback page*/

/*products page*/
.titan-woocommerce ul.products {
	overflow: hidden;
	padding-top: 16px;
	padding-bottom: 32px;
}

.titan-woocommerce ul.products li, 
.woocommerce .product {
	float: left;
	margin: 0 18px 32px 0;
	width: 226px;
}

.titan-woocommerce ul.products li img,
.woocommerce .product img {
	height: 169px;
	width: 193px;
}

.titan-woocommerce ul.products li.product-category img,
.woocommerce .product li.product-category img {
	height: 169px;
	width: 226px;	
}

.titan-woocommerce.prod-category ul.products li.product-category img {
	height: 169px;
	width: 180px;
}

.titan-woocommerce ul.products li.last, 
.woocommerce .product.last {
	margin-right: 0;
}

.titan-woocommerce .valign-wrapper {
	background: url(../images/ic_single_arrow.png) no-repeat left 6px;
	color: #2e5fa9;
	font-family: "roboto_slabbold";
	font-size: 16px;
	height: 50px;
	line-height: 1.3em;
	padding-left: 16px;
}

.prod-cat-title:hover .valign-wrapper {
	color: #4289cf;
}

.prod-cat-title:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	  -moz-opacity: 0.7;
		   opacity: 0.7;
}

.view-prod-cat {
	background: #ffe610;
	color: #000000;
	font-family: "roboto_slabbold";
	font-size: 12px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	text-transform: uppercase;
}

.prod-cat-title:hover .view-prod-cat {
	background: #4289cf;
	color: #ffffff;
}

.page-title-category {
	padding-bottom: 0;
}

.woocommerce-breadcrumb {
	padding-bottom: 18px;
	line-height: 1.5em;
}

.woocommerce-breadcrumb a,
.woocommerce-breadcrumb span {
	color: #1475df;
	font-family: "roboto_slabbold";
	font-size: 16px;
}

.woocommerce-breadcrumb span {
	color: #565656;
}

.prod-category ul.products li {
	width: 180px;
}

.prod-category ul.products li img {
	height: 123px;
	width: 180px;
}

.prod-category  ul.products li {
	margin: 0 15px 15px 0;
}

.prod-category .view-more {
	color: #646464;
	background: #ffe610;
	cursor: pointer;
	width: 180px;
}

.prod-category .view-more:hover {
	color: #ffffff;
	background: #4289cf;
}

.woocommerce-pagination {
	border-top: 1px solid #919191;
}

.woocommerce-pagination .page-numbers {
	overflow: hidden;
}

.woocommerce-pagination .page-numbers li {
	float: left;
}

.woocommerce-pagination ul.page-numbers {
	padding-top: 12px;
}

.woocommerce-pagination .page-numbers li a,
.woocommerce-pagination .page-numbers li span {
	display: inline-block;
	color: #000000;
	background: #ffe610;
	border: 1px solid #e8d426;
	font-family: "roboto_slabbold";
	line-height: 26px;
	height: 26px;
	width: 26px;
	margin-right: 8px;
	text-align: center;
	-webkit-border-radius: 2px;
			border-radius: 2px;
}

.woocommerce-pagination .page-numbers li a:hover,
.woocommerce-pagination .page-numbers li span {
	background: #919191;
	color: #ffffff;
	border: 1px solid #919191;
}

.category-link-wrapper {
	border-top: 1px solid #919191;
	border-bottom: 1px solid #919191;
	margin: 32px 0;
	padding: 16px 0;
	overflow: hidden;
}

.category-link-wrapper li {
	background: url(../images/ic_arrow_prod_cat.png) no-repeat left 7px;
	float: left;
	line-height: 1.6em;
	padding-left: 2%;
	width: 48%;
}

.product_title {
	padding-bottom: 0;
}

.specifications {
	padding: 20px 0;
}

.specifications .odd,
.specifications .even {
	height: 34px;	
}

.specifications .odd {
	background: #efefef;
}

.specifications .even {
	background: #f5f5f5;
}

.specifications .name {
	border-right: 1px solid #d4d4d4;
	display: inline-block;
	height: 34px;
	line-height: 34px;
	padding-left: 8px;
	width: 220px;
}

.specifications .value {
	display: inline-block;
	padding-left: 8px;
	width: 390px;
}

.product-content-right {
	width: 639px;
}

.product-content-left .images img {
	border: 1px solid #d5d5d5;
}

.video {
	padding-top: 24px;
}

.video,
.video img {
	width: 290px;
}

.video img {
	border: 1px solid #2c2e2f;
}

.video .youtube-thumb a {
	background: url(../images/btn_youtube.png) no-repeat center center;
	display: inline-block;
	top: 0;
	left: 0;
	height: 165px;
	width: 290px;
}

.ic-magnifier {
	background: url(../images/ic_magnifier.png) no-repeat center center;
	display: inline-block;
	bottom: 6px;
	right: 6px;
	height: 20px;
	width: 20px;
	z-index: 100;
}
/*products page*/

/*search*/
.nav-previous {
	padding-bottom: 20px;
}

.search-page .page-description {
	/*display: none;*/
}

.search-page ul.products li {
	margin: 0 15px 15px 0;
	width: 180px;
}

.search-page ul.products li img {
	height: 123px;
	width: 180px;
}

.search-page .search-result {
	font-size: 18px;
}

.search-page .search-result span {
	font-weight: bold;
}

.search-page .price-container {
	display: none;
}

.search-page .price-view-wrapper .view-more {
	background: #ffe610;
	color: #646464;
	cursor: pointer;
	width: 180px;
}

.search-page .price-view-wrapper .view-more:hover {
	color: #ffffff;
	background: #4289cf;
}
/*search*/

/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.footer-wrapper {
	padding-top: 40px;
}

.footer-pad {
	padding: 20px 0 35px 0; 
	border-top: 1px solid #c4c4c4;
}

.footer { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px; 
}

/* copyright */
.footer .copyright { width:550px; float:left; padding:0 0 5px 0; color: #646464; }
/* footer-menu */
.footer .footer-menu { width:550px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #888888; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#535353; }
.footer .footer-menu ul li a:hover { color:#000; }
/* titan badge */
.titan-badge { 
	color: #646464;
	width: 260px; 
	height: 30px; 
	float: right; 
	padding: 0 0 10px 20px;
}

.titan-badge a {
	color: #646464;
}

.titan-badge img {
	margin-left: 4px;
}

.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a.titan-logo { float:right; display:block; }


/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right:20px; }
.ngg-album .ngg-thumbnail { margin-right:5px; }
.ngg-album .ngg-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-album .ngg-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-album .ngg-description { clear:both; }

.ngg-gallery-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-gallery-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-navigation { height:20px; }
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover { background-color:#333333; }